[Unit]
Description=Gpodder.net API implementation
After=network.target network-online.target

[Service]
Type=exec
User=otter
Group=otter
ExecStart=/usr/local/bin/otter serve -c /etc/otter/otter.toml
Restart=always

[Install]
WantedBy=multi-user.target
